Inhalte

# Funktion CreateObject

Erzeugt ein UNO-Objekt. Unter Windows können Sie auch OLE-Objekte erstellen.

Diese Methode erstellt Instanzen des Typs, der als Parameter übergeben wurde.

### Syntax:

oObj = CreateObject(type)

### Parameter:

type: der Typ des zu erstellenden Objekts als Zeichenfolge.

### Beispiel:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Verwandte Themen

Operator New

Bitte unterstützen Sie uns!